@media (min-width: 768px) and (max-width: 1200px) {
  .post__list {
    max-height: none;
    flex-wrap: nowrap;
  }
  .post__item {
    width: auto;
  }
  .insta-shots-image-container a:last-child {
    display: none;
  }
  .insta-shots-image-container {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 767px) {
  // Menu

  .page__header {
    position: relative;
    height: 85px;
  }

  // Button-burger
  .header__burger {
    display: block;
    width: 44px;
    height: 37px;
    position: absolute;
    top: 20px;
    right: 30px;
    background-color: #000;
  }
  .header__burger span {
    position: absolute;
    background-color: rgb(255, 255, 255);
    left: 12px;
    width: 20px;
    height: 2px;
    top: 17px;
    transition: all 0.3s ease 0s;
  }
  .header__burger::before,
  .header__burger::after {
    content: "";
    background-color: rgb(255, 255, 255);
    position: absolute;
    width: 20px;
    height: 2px;
    left: 12px;
    transition: all 0.9s ease 0s;
  }
  .header__burger::before {
    top: 11px;
  }
  .header__burger::after {
    bottom: 11px;
  }
  .header__burger.active span {
    transform: scale(0);
  }
  .header__burger.active::before {
    transform: rotate(45deg);
    top: 18px;
  }
  .header__burger.active::after {
    transform: rotate(-45deg);
    bottom: 17px;
  }

  // Menu-list

  .navbar-header-list {
    position: absolute;
    display: block;
    right: 0;
    top: 57px;
    right: 30px;
    z-index: 3;
    margin: 0;
    background-color: #f5f5f5;
    li {
      padding: 5px 0 5px 15px;
      width: 190px;
    }
    li:hover {
      background-color: #e5e5e5;
    }
  }
  .navbar-header {
    display: none;
  }
  .navbar-header.active {
    display: block;
  }
  // Post list

  .post__list {
    max-height: none;
    flex-wrap: nowrap;
  }
  .post__item {
    display: block;
    width: auto;
  }
  .post__item__text {
    display: none;
  }

  // Insta shots

  .insta-shots__links-page {
    display: none;
  }
  .insta-shots-image-container a:not(:first-child) {
    display: none;
  }
  .contacts {
    margin-left: auto;
    margin-right: auto;
    width: 250px;
  }
}
